Subject: Used equipment dealers

From: [email-masked] (Dale Eason)
Date: Tue, 11 Jan 1994 00:12:23 GMT

I am looking for a good used bench top lathe for model making.  Maybe one
of the South bend 9 inch variety.

I have seen ads in HSM from Sorbel (New Jersey) for used lathes etc.  Does 
anyone haveany experience with them.

I live in St paul, Minn.  Used equipment is about double what Sorbel asks.  
Sorbel told a friend that is because we a agriculture based here and not 
many used tools are on the market.  

Does anyone know if there may be any place in the Milwaukee area that may be
cheaper than here.  I think it is more industrial than Minnesota.

Thanks
Dale Eason
dale.eason@.stpaul.ncr.com